<h1><%= t "common.long_tran_news" %></h1>
<p><%= t "common.hi" %> <%= @user.name %>,</p>

<p>
  <%= t ".content_text" %>
</p>

<%= link_to "Activate", edit_account_activation_url(@id, @user.activation_token,
                                                    email: @user.email) %>
